#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 citeproc
version:              0.8.1
visibility:           public
id:                   citeproc-0.8.1-K5vwrfjqyGQ1tu4BJhQEV6
key:                  citeproc-0.8.1-K5vwrfjqyGQ1tu4BJhQEV6
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  b4a232c30d5efbe1189c84311b7ab254
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/citeproc-0.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.8.1-K5vwrfjqyGQ1tu4BJhQEV6
depends:
    aeson-2.1.2.1-38LADbNStwmEfKOReucTQy
    attoparsec-0.14.4-K9rgVNreKMkFhZdMbsqsTo base-4.17.2.1
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-ADYWB5NR7iSCpUfBs08sXI
    containers-0.6.7 data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU filepath-1.4.2.2
    pandoc-types-1.23.1-2r8yaaO6zUGIu9l6jrpe8t
    safe-0.3.21-9t18UaHoT5jA6SQBJagYvS
    scientific-0.3.7.0-FVWP8DVCKbGBwiSARe0xui text-2.0.2
    text-icu-0.8.0.5-86ogfpKLNZ7DNDy3dqgLKQ transformers-0.5.6.2
    unicode-collation-0.1.3.6-J4HQueketiw2t59A6EQLRj
    uniplate-1.6.13-FPxTMXtfUHnEXogiyqcBmu
    vector-0.13.2.0-H3MTIE0bxkOEYwCD854O16
    xml-conduit-1.9.1.4-36Q8Vzw3y3oGpHR6LDDr04

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

